3

Marking packages as non-removable / non-installable

view full story
linux-howto

http://askubuntu.com – My machine resides in a corporate domain and have CFEngine installed, for automated configuration and maintenance purposes. Configuration is pulled automatically into few thousand computers from one place, and my machine is just one of those. I'm root and can change the system in the way I want, but don't want to touch CFEngine files at all. Problem: Adobe recently released a new Flash version (11.2) that fixes some security issues, but I have version 11.0r1. After new version release Chrome won't automatically execute Flash plugin, and shows the message every time I visit the page with a (HowTos)